Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4393

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4393
Last Modified 07 Mar 2011 09:28:11
Published 20 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4393

Summary

Cross-site scripting (XSS) vulnerability in show.cfm in e-publish CMS 2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) obcatid and (2) comid parameters.

Vulnerable Systems

Application

  • E-publish 2.0


References

VUPEN - ADV-2005-2983

XF - epublish-multiple-parmeters-xss(23828)

BID - 15964

OSVDB - 21882

SECUNIA - 18140

MISC - http://pridels0.blogspot.com/2005/12/e-publish-cms-vuln.html


Last Updated: 27 May 2016 10:41:16